# Generated by Django 2.1.2 on 2018-11-19 12:11

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0005_auto_20181119_1453'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='lesson',
            options={'verbose_name': 'урок', 'verbose_name_plural': 'уроки'},
        ),
        migrations.AddField(
            model_name='lesson',
            name='slug',
            field=models.SlugField(blank=True, verbose_name='ключевое слово'),
        ),
        migrations.AddField(
            model_name='lesson',
            name='title',
            field=models.CharField(default='', max_length=255, verbose_name='название'),
        ),
        migrations.AlterField(
            model_name='course',
            name='title',
            field=models.CharField(default='', max_length=255, verbose_name='заголовок'),
        ),
        migrations.AlterField(
            model_name='lesson',
            name='course',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='app.Course', verbose_name='курс'),
        ),
    ]
